<?php

if (!function_exists('smarty_modifier_implode')) {
    function smarty_modifier_implode($array, $separator = '')
    {
        if (function_exists('smarty_modifier_implode_mb')) {
            return smarty_modifier_implode_mb($array, $separator);
        }
        return implode((string)$separator, (array)$array);
    }
}
